QuikrBox admin - Bug #6617

Product added from store & admin review the product details...1st image of product no showing

when modify product details
05/27/2023 03:26 PM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202305271525-w1uga.png

History

#1 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#2 - 06/28/2023 02:04 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 09/07/2023 04:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202305271525-w1uga.png 264 KB

04/16/2025

05/27/2023

priyanka Sharma

1/1



http://www.tcpdf.org

